clang 8.0.0

Classes | Namespaces
ExprMutationAnalyzer.h File Reference
`#include <type_traits>`
`#include "clang/AST/AST.h"`
`#include "clang/ASTMatchers/ASTMatchers.h"`
`#include "llvm/ADT/DenseMap.h"`
Include dependency graph for ExprMutationAnalyzer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::ExprMutationAnalyzer
| Analyzes whether any mutative operations are applied to an expression within a given statement. More...
class | clang::FunctionParmMutationAnalyzer

## Namespaces
| clang
| Dataflow Directional Tag Classes.